Subject: Re: 8169 Intermittent ifup Failure Issue With RTL8102E Chipset in Intel's New D945GCLF Atom Board (Not the Initial Modprobe Crash, Another Problem)

From: Mario Limonciello <[email-masked]>
Date: Wed, 09 Jul 2008 12:31:59 -0500

Hi Michael:

Sorry, I posted this to the list I received your message from
([email-masked]).  I don't believe it's been applied by anyone
as of yet.

Regards

Michael Grollman wrote:
> Mario,
>
> Apologies in advance for my ignorance.
>
> When you write below about  'the patch' and 'the list,' can you be a
> bit more specific, particularly about which list you posted it to?
>
> Also, I think Kasper's question below related to, was the patch you
> used to fix your 8169 issues now part of  rc9, or is it still
> independent of the main tree?  For those like me not used to be
> bleeding edge, its cleaner to just snag the rc candidate than to try
> the hand patch method.
>
> Any insight you can offer is appreciated.
>
> Cheers,
>
> - Michael
>
> Mario Limonciello wrote:
>> Kasper:
>>
>> Particularly try the patch that I posted to the list.  It solved the
>> ifup (and resume) failures for me on two platforms using that chipset.
>>
>> Regards
>>
>> Kasper Sandberg wrote:
>>  
>>> On Thu, 2008-06-26 at 23:59 +0200, Francois Romieu wrote:
>>>   Sorry for the delay, i had to do an onsite thing in another
>>> country, so
>>> i first see your message now.
>>>
>>> Would it be okay if i took rc9 instead? also, i saw you posted a set of
>>> patches to sync more with realteks code, is this something you would
>>> like me to test too, or aswell? (remember, i have the 8111c).
>>>
>>> Btw, a thought just crossed my mind as to a possible reason why this
>>> might be happening, i was googling around, and it seems the TWO nic's
>>> are supposed to have some sort of hardware bonding thing, could it be
>>> because such stuff isnt handled?
>>>
>>> mvh.
>>> Kasper Sandberg
>>>
>>> -- 
>>> To unsubscribe from this list: send the line "unsubscribe netdev" in
>>> the body of a message to [email-masked]
>>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>>>       
>>
>>   
>

-- 
Mario Limonciello
*Dell | Linux Engineering*
[email-masked]